div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer2
{
   background-color: rgba(12,12,12,0.39);
   background-image: none;
   border-radius: 0px;
}
#Layer1
{
   background-color: transparent;
   background-image: url('images/1mq-Lasheboom-GlueTheBeast3ml-078-Edit.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
   box-shadow: 8px 8px 20px #D8D8D8;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer3
{
   background-color: transparent;
   background-image: url('images/_MGL4016-Edit.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
   box-shadow: 8px 8px 20px #D8D8D8;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4CzytWiecej 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4CzytWiecej div
{
   text-align: center;
}
#Line2
{
   border-color: #A52A2A;
   border-style: solid;
   border-bottom-width: 319px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text24ZwiekszSprzedaz 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24ZwiekszSprzedaz div
{
   text-align: left;
}
#wb_Image3koszyk
{
   vertical-align: top;
}
#Image3koszyk
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5ZwiekszSprzedazTX 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5ZwiekszSprzedazTX div
{
   text-align: left;
}
#wb_Text22doMobilnosc 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22doMobilnosc div
{
   text-align: left;
}
#wb_Text23Mobilnosc 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23Mobilnosc div
{
   text-align: left;
}
#wb_Text7IleToKosztuje 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7IleToKosztuje div
{
   text-align: left;
}
#wb_Text6IleTokosztujeTEks 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6IleTokosztujeTEks div
{
   text-align: justify;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5PassatPraw
{
   vertical-align: top;
}
#Image5PassatPraw
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6 div
{
   text-align: justify;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text7 div
{
   text-align: justify;
}
#wb_CssMenu1Maestro
{
   border: 0px solid #D8D8D8;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1Maestro ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1Maestro li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 80px;
}
#wb_CssMenu1Maestro a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1Maestro > ul > li > a
{
   width: 70px;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1Maestro li:hover a, #wb_CssMenu1Maestro a:hover, #wb_CssMenu1Maestro .active
{
   color: #ED7D31;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1Maestro li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1Maestro li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1Maestro br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text24ZwiekszSprzedaz
{
   position: absolute;
   left: 348px;
   top: 1173px;
   width: 318px;
   height: 49px;
   z-index: 11;
}
#wb_Image1
{
   position: absolute;
   left: 9px;
   top: 4px;
   width: 33px;
   height: 48px;
   z-index: 1;
}
#wb_Text6IleTokosztujeTEks
{
   position: absolute;
   left: 64px;
   top: 2223px;
   width: 897px;
   height: 264px;
   text-align: justify;
   z-index: 17;
}
#wb_Image3koszyk
{
   position: absolute;
   left: 27px;
   top: 1154px;
   width: 278px;
   height: 417px;
   z-index: 12;
}
#wb_Image2
{
   position: absolute;
   left: 47px;
   top: 2588px;
   width: 358px;
   height: 425px;
   z-index: 18;
}
#wb_Text4
{
   position: absolute;
   left: 504px;
   top: 319px;
   width: 424px;
   height: 43px;
   text-align: center;
   z-index: 7;
}
#wb_Text5
{
   position: absolute;
   left: 147px;
   top: 2425px;
   width: 686px;
   height: 26px;
   text-align: center;
   z-index: 20;
}
#wb_Text7IleToKosztuje
{
   position: absolute;
   left: 27px;
   top: 2140px;
   width: 719px;
   height: 49px;
   z-index: 16;
}
#wb_Text5ZwiekszSprzedazTX
{
   position: absolute;
   left: 340px;
   top: 1163px;
   width: 357px;
   height: 200px;
   z-index: 13;
}
#wb_Text6
{
   position: absolute;
   left: 47px;
   top: 3052px;
   width: 377px;
   height: 158px;
   text-align: justify;
   z-index: 21;
}
#wb_Text7
{
   position: absolute;
   left: 590px;
   top: 3052px;
   width: 371px;
   height: 132px;
   text-align: justify;
   z-index: 22;
}
#wb_Image5PassatPraw
{
   position: absolute;
   left: 590px;
   top: 2588px;
   width: 358px;
   height: 425px;
   z-index: 19;
}
#wb_CssMenu1Maestro
{
   position: absolute;
   left: 56px;
   top: 12px;
   width: 859px;
   height: 28px;
   z-index: 0;
}
#wb_Text22doMobilnosc
{
   position: absolute;
   left: 572px;
   top: 1604px;
   width: 376px;
   height: 262px;
   z-index: 14;
}
#wb_Text1
{
   position: absolute;
   left: 9px;
   top: 705px;
   width: 250px;
   height: 16px;
   z-index: 4;
}
#wb_Bookmark1Kategorie
{
   position: absolute;
   left: 224px;
   top: 1947px;
   width: 94px;
   height: 61px;
   z-index: 2;
}
#Line2
{
   position: absolute;
   left: 525px;
   top: 1461px;
   width: 2px;
   z-index: 10;
}
#wb_Text2
{
   position: absolute;
   left: 489px;
   top: 876px;
   width: 250px;
   height: 16px;
   z-index: 6;
}
#Bookmark1Kategorie
{
   visibility: hidden;
}
#wb_Text3
{
   position: absolute;
   left: 27px;
   top: 145px;
   width: 419px;
   height: 43px;
   text-align: center;
   z-index: 8;
}
#wb_Text4CzytWiecej
{
   position: absolute;
   left: 424px;
   top: 1090px;
   width: 176px;
   height: 49px;
   text-align: center;
   z-index: 9;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 9px;
   top: 219px;
   width: 454px;
   height: 478px;
   z-index: 3;
}
#Layer2
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 57px;
   z-index: 23;
}
#wb_Text23Mobilnosc
{
   position: absolute;
   left: 572px;
   top: 1549px;
   width: 250px;
   height: 24px;
   z-index: 15;
}
#Layer3
{
   position: absolute;
   text-align: left;
   left: 489px;
   top: 387px;
   width: 454px;
   height: 478px;
   z-index: 5;
}
#Layer2_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (min-width: 1919px)
{
div#container
{
   width: 1900px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Bookmark1Kategorie
{
   left: 291px;
   top: 1109px;
   width: 94px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   left: 378px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text1
{
   left: 385px;
   top: 831px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 1052px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text2
{
   left: 1057px;
   top: 831px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 1078px;
   top: 238px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 416px;
   top: 223px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4CzytWiecej
{
   left: 856px;
   top: 1003px;
   width: 176px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text4CzytWiecej
{
   margin: 0;
   padding: 0;
}
#Line2
{
   left: 956px;
   top: 1413px;
   width: 2px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #A52A2A;
   border-bottom-width: 319px;
}
#wb_Text24ZwiekszSprzedaz
{
   left: 780px;
   top: 1127px;
   width: 318px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text24ZwiekszSprzedaz
{
   margin: 0;
   padding: 0;
}
#wb_Image3koszyk
{
   left: 466px;
   top: 1108px;
   width: 278px;
   height: 417px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5ZwiekszSprzedazTX
{
   left: 779px;
   top: 1191px;
   width: 357px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_Text5ZwiekszSprzedazTX
{
   margin: 0;
   padding: 0;
}
#wb_Text22doMobilnosc
{
   left: 1004px;
   top: 1557px;
   width: 376px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_Text22doMobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text23Mobilnosc
{
   left: 1004px;
   top: 1503px;
   width: 250px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text23Mobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text7IleToKosztuje
{
   left: 469px;
   top: 1941px;
   width: 719px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text7IleToKosztuje
{
   margin: 0;
   padding: 0;
}
#wb_Text6IleTokosztujeTEks
{
   left: 499px;
   top: 2026px;
   width: 897px;
   height: 264px;
   visibility: visible;
   display: inline;
}
#wb_Text6IleTokosztujeTEks
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 521px;
   top: 2545px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5PassatPraw
{
   left: 1064px;
   top: 2545px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 628px;
   top: 2378px;
   width: 686px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 521px;
   top: 3010px;
   width: 377px;
   height: 158px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1064px;
   top: 2993px;
   width: 371px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1530px) and (max-width: 1918px)
{
div#container
{
   width: 1530px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Bookmark1Kategorie
{
   left: 215px;
   top: 1890px;
   width: 94px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   left: 196px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text1
{
   left: 198px;
   top: 821px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 864px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text2
{
   left: 864px;
   top: 821px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 890px;
   top: 223px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 238px;
   top: 223px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4CzytWiecej
{
   left: 866px;
   top: 1013px;
   width: 176px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text4CzytWiecej
{
   margin: 0;
   padding: 0;
}
#Line2
{
   left: 966px;
   top: 1423px;
   width: 2px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #A52A2A;
   border-bottom-width: 319px;
}
#wb_Text24ZwiekszSprzedaz
{
   left: 790px;
   top: 1137px;
   width: 318px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text24ZwiekszSprzedaz
{
   margin: 0;
   padding: 0;
}
#wb_Image3koszyk
{
   left: 476px;
   top: 1118px;
   width: 278px;
   height: 417px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5ZwiekszSprzedazTX
{
   left: 789px;
   top: 1201px;
   width: 357px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_Text5ZwiekszSprzedazTX
{
   margin: 0;
   padding: 0;
}
#wb_Text22doMobilnosc
{
   left: 1014px;
   top: 1567px;
   width: 376px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_Text22doMobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text23Mobilnosc
{
   left: 1014px;
   top: 1513px;
   width: 250px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text23Mobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text7IleToKosztuje
{
   left: 479px;
   top: 1951px;
   width: 719px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text7IleToKosztuje
{
   margin: 0;
   padding: 0;
}
#wb_Text6IleTokosztujeTEks
{
   left: 509px;
   top: 2036px;
   width: 897px;
   height: 264px;
   visibility: visible;
   display: inline;
}
#wb_Text6IleTokosztujeTEks
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 531px;
   top: 2555px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5PassatPraw
{
   left: 1074px;
   top: 2555px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 638px;
   top: 2388px;
   width: 686px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 531px;
   top: 3020px;
   width: 377px;
   height: 158px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1074px;
   top: 3003px;
   width: 371px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1150px) and (max-width: 1529px)
{
div#container
{
   width: 1150px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Bookmark1Kategorie
{
   left: 215px;
   top: 1890px;
   width: 94px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   left: 99px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text1
{
   left: 99px;
   top: 821px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 590px;
   top: 318px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text2
{
   left: 590px;
   top: 821px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 616px;
   top: 223px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 125px;
   top: 223px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4CzytWiecej
{
   left: 542px;
   top: 1013px;
   width: 176px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text4CzytWiecej
{
   margin: 0;
   padding: 0;
}
#Line2
{
   left: 642px;
   top: 1423px;
   width: 2px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #A52A2A;
   border-bottom-width: 319px;
}
#wb_Text24ZwiekszSprzedaz
{
   left: 466px;
   top: 1137px;
   width: 318px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text24ZwiekszSprzedaz
{
   margin: 0;
   padding: 0;
}
#wb_Image3koszyk
{
   left: 152px;
   top: 1118px;
   width: 278px;
   height: 417px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5ZwiekszSprzedazTX
{
   left: 465px;
   top: 1201px;
   width: 357px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_Text5ZwiekszSprzedazTX
{
   margin: 0;
   padding: 0;
}
#wb_Text22doMobilnosc
{
   left: 690px;
   top: 1567px;
   width: 376px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_Text22doMobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text23Mobilnosc
{
   left: 690px;
   top: 1513px;
   width: 250px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text23Mobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text7IleToKosztuje
{
   left: 155px;
   top: 1951px;
   width: 719px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text7IleToKosztuje
{
   margin: 0;
   padding: 0;
}
#wb_Text6IleTokosztujeTEks
{
   left: 185px;
   top: 2036px;
   width: 897px;
   height: 264px;
   visibility: visible;
   display: inline;
}
#wb_Text6IleTokosztujeTEks
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 207px;
   top: 2555px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5PassatPraw
{
   left: 750px;
   top: 2555px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 314px;
   top: 2388px;
   width: 686px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 207px;
   top: 3020px;
   width: 377px;
   height: 158px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 750px;
   top: 3003px;
   width: 371px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1149px)
{
div#container
{
   width: 1024px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer2
{
   height: 52px;
   visibility: visible;
   display: block;
}
#Layer2_Container
{
   width: 1024px;
}
#wb_Bookmark1Kategorie
{
   left: 105px;
   top: 1170px;
   width: 94px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   left: 46px;
   top: 370px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text1
{
   left: 48px;
   top: 873px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 539px;
   top: 370px;
   width: 470px;
   height: 488px;
   visibility: visible;
   display: block;
}
#wb_Text2
{
   left: 539px;
   top: 873px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 564px;
   top: 275px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 71px;
   top: 275px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4CzytWiecej
{
   left: 405px;
   top: 1084px;
   width: 176px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text4CzytWiecej
{
   margin: 0;
   padding: 0;
}
#Line2
{
   left: 505px;
   top: 1494px;
   width: 2px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #A52A2A;
   border-bottom-width: 319px;
}
#wb_Text24ZwiekszSprzedaz
{
   left: 329px;
   top: 1208px;
   width: 318px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text24ZwiekszSprzedaz
{
   margin: 0;
   padding: 0;
}
#wb_Image3koszyk
{
   left: 15px;
   top: 1189px;
   width: 278px;
   height: 417px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5ZwiekszSprzedazTX
{
   left: 328px;
   top: 1272px;
   width: 357px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_Text5ZwiekszSprzedazTX
{
   margin: 0;
   padding: 0;
}
#wb_Text22doMobilnosc
{
   left: 553px;
   top: 1638px;
   width: 376px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_Text22doMobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text23Mobilnosc
{
   left: 553px;
   top: 1584px;
   width: 250px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text23Mobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text7IleToKosztuje
{
   left: 18px;
   top: 2022px;
   width: 719px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text7IleToKosztuje
{
   margin: 0;
   padding: 0;
}
#wb_Text6IleTokosztujeTEks
{
   left: 48px;
   top: 2107px;
   width: 897px;
   height: 238px;
   visibility: visible;
   display: inline;
}
#wb_Text6IleTokosztujeTEks
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 70px;
   top: 2626px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5PassatPraw
{
   left: 613px;
   top: 2626px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 177px;
   top: 2459px;
   width: 686px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 70px;
   top: 3091px;
   width: 377px;
   height: 79px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 613px;
   top: 3074px;
   width: 371px;
   height: 79px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu1Maestro
{
   left: 33px;
   top: 11px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1Maestro li
{
   width: 80px;
}
#wb_CssMenu1Maestro a
{
   color: #F2F2F2;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu1Maestro > ul > li > a
{
   width: 70px;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1Maestro li:hover a, #wb_CssMenu1Maestro a:hover, #wb_CssMenu1Maestro .active
{
   color: #3F3F3F;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1Maestro li
{
   padding: 0px 4px 0px 0px;
}
#wb_Image1
{
   left: 33px;
   top: 1px;
   width: 33px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 1023px)
{
div#container
{
   width: 970px;
}
body
{
   background-color: #FFFFFF;
}
#Layer2
{
   height: 48px;
   visibility: visible;
   display: block;
}
#Layer2_Container
{
   width: 970px;
}
#wb_Bookmark1Kategorie
{
   left: 306px;
   top: 2299px;
   width: 94px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   left: 55px;
   top: 361px;
   width: 429px;
   height: 429px;
   visibility: visible;
   display: block;
}
#wb_Text1
{
   left: 55px;
   top: 805px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 522px;
   top: 364px;
   width: 429px;
   height: 429px;
   visibility: visible;
   display: block;
}
#wb_Text2
{
   left: 522px;
   top: 805px;
   width: 250px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 524px;
   top: 260px;
   width: 424px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 60px;
   top: 260px;
   width: 419px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4CzytWiecej
{
   left: 419px;
   top: 1015px;
   width: 176px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text4CzytWiecej
{
   margin: 0;
   padding: 0;
}
#Line2
{
   left: 519px;
   top: 1426px;
   width: 2px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line2
{
   border-color: #A52A2A;
   border-bottom-width: 319px;
}
#wb_Text24ZwiekszSprzedaz
{
   left: 343px;
   top: 1139px;
   width: 318px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text24ZwiekszSprzedaz
{
   margin: 0;
   padding: 0;
}
#wb_Image3koszyk
{
   left: 22px;
   top: 1122px;
   width: 278px;
   height: 417px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5ZwiekszSprzedazTX
{
   left: 342px;
   top: 1203px;
   width: 357px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_Text5ZwiekszSprzedazTX
{
   margin: 0;
   padding: 0;
}
#wb_Text22doMobilnosc
{
   left: 567px;
   top: 1570px;
   width: 376px;
   height: 262px;
   visibility: visible;
   display: inline;
}
#wb_Text22doMobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text23Mobilnosc
{
   left: 567px;
   top: 1515px;
   width: 250px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text23Mobilnosc
{
   margin: 0;
   padding: 0;
}
#wb_Text7IleToKosztuje
{
   left: 22px;
   top: 2106px;
   width: 719px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text7IleToKosztuje
{
   margin: 0;
   padding: 0;
}
#wb_Text6IleTokosztujeTEks
{
   left: 59px;
   top: 2189px;
   width: 897px;
   height: 238px;
   visibility: visible;
   display: inline;
}
#wb_Text6IleTokosztujeTEks
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 42px;
   top: 2554px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5PassatPraw
{
   left: 585px;
   top: 2554px;
   width: 358px;
   height: 425px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 149px;
   top: 2465px;
   width: 686px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 42px;
   top: 3018px;
   width: 377px;
   height: 79px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 585px;
   top: 2994px;
   width: 371px;
   height: 79px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu1Maestro
{
   left: 8px;
   top: 11px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1Maestro li
{
   width: 80px;
}
#wb_CssMenu1Maestro a
{
   color: #F2F2F2;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu1Maestro > ul > li > a
{
   width: 70px;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1Maestro li:hover a, #wb_CssMenu1Maestro a:hover, #wb_CssMenu1Maestro .active
{
   color: #3F3F3F;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1Maestro li
{
   padding: 0px 4px 0px 0px;
}
#wb_Image1
{
   left: 30px;
   top: 0px;
   width: 33px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
